<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Theme Palace
 * @subpackage Corporate Education Pro
 * @since Corporate Education Pro 1.0
 */

/**
 * corporate_education_pro_content_end_action hook
 *
 * @hooked corporate_education_pro_add_social_section -  5
 * @hooked corporate_education_pro_content_end -  10
 *
 */
do_action( 'corporate_education_pro_content_end_action' );

/**
 * corporate_education_pro_footer hook
 *
 * @hooked corporate_education_pro_footer_start -  10
 * @hooked corporate_education_pro_footer_site_info -  10
 * @hooked corporate_education_pro_footer_end -  10
 *
 */
do_action( 'corporate_education_pro_footer' );

/**
 * corporate_education_pro_page_end_action hook
 *
 * @hooked corporate_education_pro_page_end -  10
 *
 */
do_action( 'corporate_education_pro_page_end_action' ); 
?>

<?php wp_footer(); ?>

</body>
</html>
