<?php
/**
 * The template for displaying all single posts.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Theme Palace
 * @subpackage Corporate Education Pro
 * @since Corporate Education Pro 1.0
 */

get_header(); ?>
<div class="template-wrapper">
    <div class="white-shape top move-up left innerpage"></div>
    <div class="white-shape top full-width innerpage"></div>
    <div class="white-shape bottom right move-down"></div>
    
	<div class="page-section less-top-padding clear">
		<?php
		while ( have_posts() ) : the_post();

			get_template_part( 'tp-education/template-parts/content', 'single-testimonial' );

		endwhile; // End of the loop.
		?>
	</div><!-- .wrapper/.page-section -->
</div><!-- .template-wrapper -->
<?php
get_footer();
